{
    "extent": [-27, 60, 0, 67],
    "title": "%(model_name)s - %(network_name)s - %(statistic_name)s<br>%(rmonth)s %(ryear)s",
    "circle_options": {"stroke": false,
	                   "fillOpacity": 0.7}
}